## golang-github-goccy-go-json 0.10.3

=== debian/changelog ===
golang-github-goccy-go-json (0.10.3-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 29 Jun 2024 20:28:35 +0000

golang-github-goccy-go-json (0.10.3-1) unstable; urgency=medium

  * Initial release (Closes: #1074056)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 22 Jun 2024 14:53:49 +0000
