=== debian/control ===
Source: golang-github-goccy-go-json
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-goccy-go-json
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-goccy-go-json.git
Homepage: https://github.com/goccy/go-json
XS-Go-Import-Path: github.com/goccy/go-json

Package: golang-github-goccy-go-json-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Fast JSON encoder/decoder compatible with encoding/json (library)
 Drop-in replacement of encoding/json that is fast and supports
 flexible customization with options. Can propagate context.Context
 to MarshalJSON or UnmarshalJSON and dynamically filter the fields
 of the structure type-safely.
