=== debian/rules ===
#!/usr/bin/make -f

# Don't build the benchmarks as they pull in several other dependencies, some of which aren't yet packaged
# Also, don't build the `generator` binary
export DH_GOLANG_EXCLUDES := benchmarks internal/cmd/generator

%:
	dh $@ --builddirectory=_build --buildsystem=golang
