## golang-github-goccy-go-json 0.10.5

=== debian/changelog ===
golang-github-goccy-go-json (0.10.5-2) sid; urgency=low

  * Using codename instead of suitname in changelog.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Jun 2025 22:44:46 +0200

golang-github-goccy-go-json (0.10.5-1) sid; urgency=low

  * Initial upload to sid, required for beszel.

 -- Daniel Baumann <daniel@debian.org>  Thu, 22 May 2025 08:04:35 +0200
