=== debian/control ===
Source: golang-github-goccy-go-json
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-francoispqt-gojay-dev,
 golang-github-mailru-easyjson-dev,
 golang-github-pquerna-ffjson-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/goccy/go-json
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-goccy-go-json
Vcs-Git: https://forgejo.debian.net/golang/golang-github-goccy-go-json
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/goccy/go-json

Package: golang-github-goccy-go-json-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: JSON encoder/decoder compatible with encoding/json (Go library)
 go-json is Go library to encode and decode JSON.
