=== debian/watch ===
version=4
https://github.com/goccy/go-json/tags .*/v?(\d.*)@ARCHIVE_EXT@
